@charset "UTF-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 0;
	padding: 0;
	color: #fff;
}

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img {
	border: none;
}

a, a:link {
	text-decoration: underline;
	color: #fff;
}
a:visited {
	text-decoration: underline;
	color: #fff;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #fff;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 850px;
	margin: 0 auto;
}

.header {
	padding: 20px 0 0 0;
}

.sidebar1 {
	float: left;
	width: 80px;
	padding-bottom: 10px;
}
.content {
	padding: 5px 0 10px 0;
	width: 690px;
	float: left;
}
.sidebar2 {
	float: left;
	width: 80px;
	padding: 10px 0;
}
.straphead {
	text-align: center;
}
.content ul, .content ol { 
	padding: 0; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
#nav {
	float: left;
	margin: 0;
	padding: 0;
}
#nav li {
	float: left;
	text-align: center;
	width: 137px;
	list-style: none;
}
#nav li a {
	display: block;
	padding: 0;
	text-decoration: none;
}
#nav li a:hover {
}
.footer {
	padding: 30px 0 10px 0;
	position: relative;
	clear: both;
	font-size: 60%;
	text-align: center;
}
.clearleft {
	clear: left;
}
.contenttext {
}

h1 {
	font-family: Georgia, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #c3d021;
	font-size: 180%;
	padding: 0;
	margin: 0;
}
h2 {
	font-family: Georgia, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #c3d021;
	font-size: 140%;
	padding: 0;
	margin: 0;
}
h3 {
	font-family: Georgia, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #c3d021;
	font-size: 130%;
	line-height: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}
p {
	font-family: "Trebuchet MS", Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 100%;
	line-height: 175%;
	padding: 10px 0 6px 0;
	margin: 0;
}
.contact {
	font-size: 100%;
}
.contact td {
	padding-bottom: 10px;
}
.ar {
	text-align: right;
	vertical-align: top;
	font-size: 100%;
}
